Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356130 - C&U - No indication of failed data gathering if Hawkular endpoint has been modified in Openshift
Summary: C&U - No indication of failed data gathering if Hawkular endpoint has been mo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.6.2
Assignee: Yaacov Zamir
QA Contact: Einat Pacifici
URL:
Whiteboard: container:c&u
Depends On: 1344308
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 13:04 UTC by John Prause
Modified: 2016-08-16 10:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1344308
Environment:
Last Closed: 2016-08-16 10:34:10 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Yaacov Zamir 2016-07-14 05:40:29 UTC
Submited upstream:
https://github.com/ManageIQ/manageiq/pull/9785

Comment 2 Federico Simoncelli 2016-08-04 08:22:11 UTC
Implementation at the moment seems controversial and prio/sev is med/low. Deferring to 5.6.2.

Comment 3 Yaacov Zamir 2016-08-16 07:20:38 UTC
Merged but not backported:
https://github.com/ManageIQ/manageiq/pull/9785

Comment 4 Federico Simoncelli 2016-08-16 09:12:50 UTC
Upstream implementation cannot be backported to 5.6.z (db schema change).

If there are no objection we're going to close this WONTFIX for 5.6.


Note You need to log in before you can comment on or make changes to this bug.